# Uses of Class
org.eclipse.jface.text.projection.Segment

Packages that use Segment
Package
Description
org.eclipse.jface.text.projection
This package provides an implementation of projection documents.

## Uses of Segment in org.eclipse.jface.text.projection

Fields in org.eclipse.jface.text.projection declared as Segment
Modifier and Type
Field
Description
`Segment`
Fragment.`segment`
The corresponding segment of this fragment.